<!DOCTYPE html>
<html lang="vi">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Meta -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="author" content="PowerSell">
    <title>
        Dashboard
    </title>
    <meta name="description" content="PowerSell is a multi-channel growth solution for online sellers to grow online sales on Lazada, Shopee &amp; Facebook by 25%+ while saving over 2 hours a day." />
    <meta name="robots" content="index, follow, noarchive" />
    <meta name="googlebot" content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
    <meta name="bingbot" content="index, follow, noarchive, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
    <link rel="canonical" href="https://powersell.com/en/homepage/" />
    <meta property="og:locale" content="en_US" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="PowerSell - Leading growth solution for Ecommerce sellers" />
    <meta property="og:description" content="PowerSell is the simplest management solution for sellers on Lazada, Shopee, Sendo,etc. to grow and scale their business efficiently!" />
    <meta property="og:url" content="https://app.powersell.com" />
    <meta property="og:site_name" content="PowerSell" />
    <meta property="article:publisher" content="https://www.facebook.com/powersell.vn/" />
    <meta property="og:image" content="https://pws-prod-fe-images.s3-ap-southeast-1.amazonaws.com/upload/2020-05-25%2015.34.41.jpg" />
    <meta property="og:image:width" content="1200" />
    <meta property="og:image:height" content="675" />
    <meta name="twitter:card" content="summary_large_image" />
    <meta name="_token" content="c65wDoTyp8EBeVB8eIyzwxTfE0DDxJosxzVhwY81">
    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">
    
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="../assets/vendor/root/images/logo-fill-blue.png">
    <title>PowerSellApp</title>

    <!-- vendor css -->
    <link href="../assets/vendor/root/lib/fontawesome/css/all.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.css" rel="stylesheet" type="text/css" />

    <!-- DashForge CSS -->
    <link rel="stylesheet" href="../assets/vendor/root/ui/assets/css/dashforge.dashboard.css">

    <link rel="stylesheet" href="../assets/css/app.css?v=0.0.0.1">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.structure.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.theme.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-dt/css/jquery.dataTables.min.css" rel="stylesheet">
    <link href="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/css/responsive.dataTables.min.css" rel="stylesheet"> 
    <link rel="stylesheet" href="../assets/vendor/root/css/root.css?v=0.0.0.1">

    <link rel="stylesheet" href="../assets/css/style-general.css">
    <link rel="stylesheet" href="../assets/css/dashboard.css">

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>

    <script src="../assets/vendor/root/ui/lib/jquery/jquery.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/feather-icons/feather.min.js"></script> <!-- icon -->
    <script src="../assets/vendor/root/lib/sweetalert2/dist/sweetalert2.min.js" type="text/javascript"></script>

    <!-- append theme customizer -->
    <!-- Cookie -->
    
    <script src="../assets/vendor/root/ui/assets/js/dashforge.js"></script>
    <script src="../assets/vendor/root/ui/assets/js/dashforge.aside.js"></script>
    <script src="../assets/vendor/root/js/root.js?v=0.0.0.1"></script>
    <script src="../assets/vendor/root/ui/lib/parsleyjs/parsley.min.js"></script>
    <script src="../assets/vendor/root/ui/dashforge.settings.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap_toggle/js/bootstrap-toggle.min.js"></script>
    <script src="../assets/vendor/root/lib/bootstrap-notify/bootstrap-notify.min.js"></script>
    <script type="text/javascript" src="../assets/vendor/root/lib/jquery.lazy/jquery.lazy.min.js"></script>
    <script src="../assets/vendor/root/lib/numeral.min.js"></script>
    <script src="../assets/vendor/root/js/socket.io.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-dt/js/dataTables.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/datatables.net-responsive-dt/js/responsive.dataTables.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-sparkline/jquery.sparkline.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/chart.js/Chart.bundle.min.js"></script>

    <script src="../assets/js/ramda.min.js"></script>
    <script src="../assets/js/app.js"></script>
    <script src="../assets/vendor/root/ui/lib/typeahead.js/typeahead.bundle.min.js"></script>
    <script src="../assets/vendor/root/ui/lib/jquery-ui-slider/jquery-ui.min.js"></script>
    <script>
        var BASE_CURRENCY_CODE = "₫"
        var BASE_CURRENCY_DECIMALS = "0"
        var BASE_CURRENCY_KEY = "vnd"
        var BASE_COUNTRY = "vn"
    </script>
   <style type="text/css">.jqstooltip { position: absolute;left: 0px;top: 0px;visibility: hidden;background: rgb(0, 0, 0) transparent;background-color: rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";color: white;font: 10px arial, san serif;text-align: left;white-space: nowrap;padding: 5px;border: 1px solid white;box-sizing: content-box;z-index: 10000;}.jqsfield { color: white;font: 10px arial, san serif;text-align: left;}</style>
</head>

<body>
    <!-- pageloading -->
    <!-- end pageloading -->
            
<!-- sidebar -->
<aside class="aside aside-fixed">
    <div class="aside-header" style="height: 47px;">
        <a href="/" class="aside-logo">
            <img src="../assets/vendor/root/images/logos/pws_full.svg" alt="PowerSell"
                 width="125">
        </a>
        <a href="" class="aside-menu-link">
            <i data-feather="menu"></i>
            <i data-feather="x"></i>
        </a>
    </div>
    <div class="aside-body pd-x-0">
        <div class="pd-x-15" style="min-height:calc(100% - 40px)">

            <ul class="nav nav-aside">
                <li class="nav-item active">
                    <a href="../views/dashboard.html" class="nav-link">
                        <i data-feather="airplay"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Dashboard
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="shopping-bag"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Products
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/listing-listed.html">All Products Listed</a>
                        <a href="../views/listing-new-product.html">New Product Listing</a>
                        <a href="../views/listing-product-catalog.html">Product Catalog</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="package"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Inventory
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/inventory-all.html">All Inventory</a>
                        <a href="../views/app_inventory_create.html">New Inventory SKU</a>
                        <a href="../views/inventory-stock-sync.html">Stock Sync</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="#" class="nav-link">
                        <i data-feather="clipboard"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Orders
                                </span>
                            <span class="total-pending-orders tx-12" style=""></span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="../views/order-all-new.html">All Orders</a>
                        <a href="../views/order-processing.html">Order Processing</a>
                        <a href="#">Return Reconciliation</a>
                        <a href="#">Payment Reconciliation</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="competitor.html" class="nav-link">
                        <i data-feather="trending-up"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Competitor Monitoring
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Product Monitoring
                            <span class="new-item bg-danger">new</span>
                        </a>
                        <a href="#">Shop Monitoring</a>
                    </nav>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/app/message" class="nav-link">
                        <i data-feather="message-square"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Chat Automation
                                </span>
                        </div>
                    </a>
                </li>
                <li class="nav-item show">
                    <a href="http://localhost:9090/report/revenue" class="nav-link">
                        <i data-feather="bar-chart"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Advanced Reports
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">Revenue Report</a>
                        <a href="#">Movement Analysis</a>
                    </nav>
                </li>


                <li class="nav-item show">
                    <a href="/utility/powerchat" class="nav-link">
                        <i data-feather="grid"></i>
                        <div class="parent-menu-apps w-100 pd-x-5 d-flex justify-content-between">
                                <span class="" style="">
                                    Applications
                                </span>
                        </div>
                    </a>
                    <nav class="nav-sub-item">
                        <a href="#">PowerSell Pro</a>
                        <a href="#">PowerPaint</a>
                    </nav>
                </li>

            </ul>
        </div>
        <div>
            <section
                    class="footer-language bg-white bd-b text-capitalize d-flex justify-content-between position-absolute wd-100p">
                <div class="dropup box-drop">
                        <span class="dropdown-toggle" id="dropdownMenuButton" data-toggle="dropdown"
                              aria-haspopup="true" aria-expanded="false">
                            <img src="../assets/images/languages/en.svg" class="mr-2" width="24" alt="en">
                            English
                        </span>
                    <a class="helpcenter d-none" target="_blank" href="#">
                        <i class="fal fa-question-circle"></i>&nbsp;Help Center
                    </a>
                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                        <a class="dropdown-item" data-value="en" href="/language/en">
                            English
                        </a>
                        <a class="dropdown-item" data-value="id" href="/language/id">
                            Bahasa Indonesia
                        </a>
                        <a class="dropdown-item" data-value="th" href="/language/th">
                            Thai
                        </a>
                        <a class="dropdown-item" data-value="vi" href="/language/vi">
                            Tiếng Việt
                        </a>
                    </div>
                </div>
                <div>
                    <a href="javascript:void(0)"><span onclick="showWidgetInterCorm()" data-toggle="tooltip"
                                                       data-placement="top" title="Chat with us"><img
                            src="../assets/vendor/root/images/icons/chat.svg"
                            alt=""></span></a>
                </div>
            </section>

        </div>
    </div>
</aside>  

    <!-- content -->
    <div class="content pd-0">
    <!-- Header -->
    <div class="content-header" style="height: 48px;">
        <div class="content-search">

        </div>
        <nav class="nav align-items-center">
            <li id="quota_resources" class="nav-item pd-r-25 d-none d-sm-block" style="white-space:nowrap;">
                <div class="btn btn-xs btn-danger h33px">
                    <i class="far fa-arrow-circle-up tx-16"></i>
                    <span class="tx-medium pd-l-5">UPGRADE</span>
                </div>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="resources-group mw-350-responive text-center" style="min-width: 350px">
                        <div id="resources-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" data-toggle="dropdown"><i data-feather="plus-circle"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span></a>
                <div class="dropdown-menu tx-14 pd-b-15 tx-medium _t-16">
                    <a class="dropdown-item mg-y-5" href="/sales-channel/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/shop.svg" alt="">
                        <span class=" tx-primary">Sales channel</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/listing/catalog/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/catalog.svg" alt="">
                        <span class=" tx-primary">Product Catalog</span>
                    </a>
                    <a class="dropdown-item tx-primary  mg-y-5" href="/app/inventory/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/inventory.svg"
                             alt="">
                        <span class=" tx-primary">Stock item</span>
                    </a>
                    <a class="dropdown-item tx-primary mg-y-5" href="/account/staff/create">
                        <img class="bg-primary rounded pd-5 mg-r-5"
                             src="../assets/vendor/root/images/header/account.svg" alt="">
                        <span class=" tx-primary">Staff account</span>
                    </a>
                </div>
            </li>
            <li class="nav-item pd-r-25" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="#" id="notiBadge" class="mr-2" data-toggle="dropdown"
                   title="Notifications">
                    <i id="notification-bell" class="notification" data-feather="bell"></i><span
                        class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
                    <span id="badge" class="badge"
                          style="position: absolute; top: 10px; font-size: 8px; margin-left: 10px">
                    </span>
                <div class="dropdown-menu tx-14 pd-20 tx-medium _t-16 dropdown-menu-mobile-customize"
                     onclick="stopPropagationMenu(event)">
                    <div class="notification-group text-center" style="min-width:320px">
                        <div id="notification-spinner" class="spinner-border text-primary" display="none"
                             role="status">
                            <span class="sr-only">...</span>
                        </div>
                    </div>
                </div>
            </li>
            <li class="nav-item pd-r-5" style="white-space:nowrap;">
                <a class="nav-link d-flex" href="../views/setting-overview.html" class="mr-2" data-toggle="tooltip"
                   title="Manage all of your settings">
                    <i data-feather="settings"></i><span class="tx-medium pd-l-5 mobile-hide"></span>
                </a>
            </li>
            <li class="nav-item" style="white-space:nowrap;">
                <a class="nav-link d-flex align-items-center" href="#" data-toggle="dropdown">
                    <i class="fal fa-horizontal-rule" style="transform: rotate(90deg);"></i>
                    <span class="tx-medium pd-l-5">Johnny Bui</span>
                    <i class="far fa-angle-down mg-l-5"></i>
                </a>
                <div class="dropdown-menu tx-14 tx-medium _t-16">
                    <!--show Upgrade tren mobile-->
                    <a href="#modalUpgrade" class="dropdown-item d-block d-sm-none" data-toggle="modal"
                       data-target="#modalAboutPWS">
                        <div class="btn btn-xs btn-danger h33px">
                            <i class="far fa-arrow-circle-up tx-16"></i>
                            <span class="tx-medium pd-l-5">UPGRADE</span>
                        </div>
                    </a>
                    <a href="https://powersell.com/faq/" class="dropdown-item" target="_blank">
                            <span class="d-flex">
                                Quản lý tài khoản
                            </span>
                    </a>
                    <a href="https://www.facebook.com/powersell.vn/" class="dropdown-item" target="_blank">
                        Hỗ trợ
                    </a>
                    <div class="dropdown-divider"></div>
                    <a href="https://powersell.com/terms-conditions/" class="dropdown-item" target="_blank">Đăng
                        xuất</a>
                </div>
            </li>

        </nav>
    </div>
            
        <!-- Content -->
        <div class="content-body">
            <div class="container pd-x-0">
                <!-- noi dung code vao day -->
                <!-- title -->
                <div class="d-sm-flex align-items-center justify-content-between mg-b-15 mg-lg-b-25 mg-xl-b-25">
                    <nav aria-label="breadcrumb">
                        <ol class="breadcrumb mg-b-0">
                            <li class="breadcrumb-item _bc-parent">Settings</li>
                            <li class="breadcrumb-item _bc-item" aria-current="page">Sale channels
                                <a class="pointer-event" data-toggle="collapse" href="#info" role="button" aria-expanded="false">
                                    <i class="fal fa-info-circle tx-primary mg-l-5"></i>
                                </a>
                            </li>
                        </ol>
                    </nav>
                </div>
                <!-- summary -->
                <div class="status-filter mg-t-20" data-pjax="">
                    <ul class="list-inline status-filter-list white-space-nowrap scroll-x-mobile">
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">All Shops
                                <div class="d-inline rounded-10 pd-x-15 pd-y-1 tx-normal mg-l-5 tx-primary _bg-filter-status">
                                    6
                                </div>
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                API Error
                                <div class="d-inline rounded-10 pd-x-15 pd-y-1 tx-normal mg-l-5 tx-primary _bg-filter-status">
                                    6
                                </div>
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13  tx-primary tx-medium _line-filter-status-active" href="#">
                                Wrong Credential
                                <div class="d-inline rounded-10 pd-x-15 pd-y-1 tx-normal mg-l-5 tx-primary _bg-filter-status  _bg-filter-status-active bg">
                                    7
                                </div>
                            </a>
                        </li>
                        <li class="list-inline-item mobile-li-order pos-relative">
                            <a class="tx-black tx-13" href="#">
                                Hide on PowerDektop
                                <div class="d-inline rounded-10 pd-x-15 pd-y-1 tx-normal mg-l-5 tx-primary _bg-filter-status">
                                    8
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>

                <!-- filter -->
                <div class="row">
                    <div class="col-sm-12 d-sm-flex flex-lg-row align-items-center justify-content-between mg-b-5">
                        <div class="d-sm-flex">
                            <form method="GET" class="wd-lg-300 w-sm-100 mg-sm-b-5 mg-b-10" data-pjax="">
                                <div class="form-group form-search position-relative mg-b-0">
                                    <div class="dropdown">
                                        <i class="fal fa-search btn-action btn-search"></i>
                                        <input name="keyword" type="text" class="form-control " id="form-search-listing" value="" placeholder="Search by name or SKU" data-parsley-trigger="blur" autocomplete="off">
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!--create only show sm to lg-->
                        <div class="d-flex justify-content-end pd-x-0 mg-b-5">
                            <div class="col-lg-12 col-sm-12 pd-0 d-flex flex-row justify-content-lg-end justify-sm-start">
                                <div class="dropdown">
                                    <button type="button" class="btn btn-outline-primary _cs-btn-outline">
                                        <a class="d-flex" href="../views/setting-new-sale-channel.html">
                                            <img src="../assets/images/bi_bag-plus.svg" class="mg-r-10 mg-b-2">
                                            Add New Channel</a>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <!--/create only show sm to lg-->
                    </div>


                </div>

                <!-- table -->
                <div class="wrap-pws-table table-responsive">
                    <table class="table">
                        <thead>
                            <tr class="white-space-nowrap" role="row">
                                <th scope="col" class="w-30">
                                    <a class="ceil tx-01 white-space-nowrap" href="#">
                                        <span>Shop infomation</span>
                                        <span class="sorting ">
                                            <i class="fal fa-angle-up sort-caret ascending"></i>
                                            <i class="fal fa-angle-down sort-caret descending"></i>
                                        </span>
                                    </a>
                                </th>
                                <th scope="col" class="w-30" style="width: 99px;">
                                    <a class="ceil tx-01 white-space-nowrap" href="#">
                                        <span>Last sync</span>
                                        <span class="sorting ">
                                            <i class="fal fa-angle-up sort-caret ascending"></i>
                                            <i class="fal fa-angle-down sort-caret descending"></i>
                                        </span>
                                    </a>
                                </th>
                                <th scope="col" class="text-left">
                                    <span class="">PowerSell Status</span>
                                </th>

                                <th scope="col" class="text-left">
                                    <span class="">PowerSell Pro Status</span>
                                </th>
                                <th scope="col" class="text-left">
                                    <span class="">Chat agents</span>
                                </th>
                                <th scope="col" class="text-right">
                                    <span class="">Action</span>
                                </th></tr>
                        </thead>
                        <tbody>
                            <tr role="row" class="odd">
                                <td nowrap="">
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <div style="width:65px; height:65px">
                                                    <span><img width="45" src="../assets/vendor/root/images/channels/sendo.svg"></span>
                                                </div>
                                            </div>
                                            <div>
                                                <div class="name mg-b-5 tx-normal">
                                                    <a href="../views/setting-update-sale-channel.html">
                                                        <div>AHASTORE</div>
                                                    </a>
                                                    <div class="tx-gray-500 tx-normal">Sendo</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div>16:20:01</div>
                                        <div class="tx-gray-500 tx-light">05/10/2020</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div class="d-flex align-items-baseline">
                                            <div class="_cs-active"></div>
                                            <div class="tx-medium _tx-active">Active</div>
                                        </div>
                                        <div class="tx-gray-500 tx-normal" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="PowerSell is updating data from the sales channel">Synchronizing
                                            
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div class="d-flex align-items-baseline">
                                        <div class="_cs-offline"></div>
                                        <div class="tx-medium _tx-offline">Offline</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <div class="btn-group row-action-btn-group">
                                                <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                    <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-right" x-placement="bottom-end">
                                                    <a href="#" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA1Mw==" data-original-title="Click to edit shop's information">
                                                    Edit
                                                    </a>
                                                    <a href="javascript:;" 
                                                        class="dropdown-item" 
                                                        data-toggle="tooltip" 
                                                        title="" 
                                                        data-placement="bottom" 
                                                        data-value="MjA1Mw==" 
                                                        data-route="#" 
                                                        onclick="SyncManual(this)" 
                                                        data-original-title="Clicks to sync product(s) of the sales channel.">
                                                    Sync Product
                                                    </a>
                                                    <a href="javascript:;" 
                                                        class="dropdown-item" 
                                                        data-toggle="tooltip" 
                                                        title="" 
                                                        data-placement="bottom" 
                                                        data-value="MjA1Mw==" 
                                                        data-route="#" 
                                                        onclick="SyncManual(this)" 
                                                        data-original-title="Clicks to sync order(s) of the sales channel.">
                                                    Sync Order
                                                    </a>
                                                    <a href="javascript:;" 
                                                        class="dropdown-item" 
                                                        data-toggle="tooltip" 
                                                        title="" 
                                                        data-placement="bottom" 
                                                        data-value="MjA1Mw==" 
                                                        data-route="3" 
                                                        onclick="reConnect(this)" 
                                                        ata-original-title="Click to reconnect the sales shannel.">
                                                        Reconnect
                                                    </a>
                                                    <a href="javascript:;" 
                                                        class="dropdown-item" 
                                                        data-toggle="tooltip" 
                                                        title="" 
                                                        data-placement="bottom" 
                                                        data-value="MjA1Mw==" 
                                                        data-route="#" 
                                                        onclick="showHideOnPwd(this, 1)" 
                                                        data-original-title=" Hide in PowerSell Pro ">
                                                    Hide in PowerSell Pro 
                                                    </a>
                                                    <hr class="mg-0">
                                                    <a href="javascript:;" 
                                                        class="dropdown-item tx-danger" 
                                                        data-toggle="tooltip" 
                                                        title="" 
                                                        data-placement="bottom" 
                                                        data-value="MjA1Mw==" 
                                                        data-route="#" 
                                                        onclick="disconectChannel(this)" 
                                                        data-original-title="Click to disconnect the sales channel and its all data.">
                                                        Disconnect
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </td>
                            </tr>
                            <tr role="row" class="odd">
                                <td nowrap="">
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <div style="width:65px; height:65px">
                                                <span><img width="45" src="../assets/vendor/root/images/channels/lazada.svg"></span>
                                                </div>
                                            </div>
                                            <div>
                                                <div class="name mg-b-5 tx-normal">
                                                    <a href="../views/setting-update-sale-channel.html">
                                                        <div>LAZADA-73</div>
                                                    </a>
                                                    <div class="tx-gray-500 tx-normal">Lazada</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div>16:20:01</div>
                                        <div class="tx-gray-500 tx-light">05/10/2020</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div class="d-flex align-items-baseline">
                                            <div class="_cs-active"></div>
                                            <div class="tx-medium _tx-active">Active</div>
                                        </div>
                                        <div class="tx-gray-500 tx-normal" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="PowerSell is updating data from the sales channel">Synchronizing</div>
                                    </div>
                                </td>

                                <td nowrap="" class="text-left">
                                    <div class="d-flex align-items-baseline">
                                        <div class="_cs-online"></div>
                                        <div class="tx-medium _tx-online">Online</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div>hotro003@mailinator.com</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <div class="btn-group row-action-btn-group">
                                                <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                    <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-right" x-placement="top-end">
                                                    <a href="#" 
                                                        class="dropdown-item" 
                                                        data-toggle="tooltip" title="" 
                                                        data-placement="bottom" data-value="MjAzNw==" 
                                                        data-original-title="Click to edit shop's information">
                                                    Edit
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" 
                                                        data-toggle="tooltip" title="" 
                                                        data-placement="bottom" data-value="MjAzNw==" 
                                                        data-route="#" onclick="SyncManual(this)" 
                                                        data-original-title="Clicks to sync product(s) of the sales channel.">
                                                        Sync Product
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" 
                                                        data-toggle="tooltip" title="" 
                                                        data-placement="bottom" data-value="MjAzNw==" 
                                                        data-route="#" onclick="SyncManual(this)" 
                                                        data-original-title="Clicks to sync order(s) of the sales channel.">
                                                    Sync Order
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" 
                                                        data-toggle="tooltip" title="" 
                                                        data-placement="bottom" data-value="MjAzNw==" 
                                                        data-route="#" onclick="reConnect(this)" 
                                                        data-original-title="Click to reconnect the sales shannel.">Reconnect
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" 
                                                        data-toggle="tooltip" title="" 
                                                        data-placement="bottom" data-value="MjAzNw==" 
                                                        data-route="#" onclick="showHideOnPwd(this, 1)" 
                                                        data-original-title=" Hide in PowerSell Pro ">
                                                    Hide in PowerSell Pro 
                                                    </a>
                                                    <hr class="mg-0">
                                                    <a href="javascript:;" class="dropdown-item tx-danger" 
                                                    data-toggle="tooltip" title="" data-placement="bottom" 
                                                    data-value="MjAzNw==" data-route="#" 
                                                    onclick="disconectChannel(this)" 
                                                    data-original-title="Click to disconnect the sales channel and its all data.">
                                                    Disconnect
                                                </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr role="row" class="even">
                                <td nowrap="">
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <div style="width:65px; height:65px">
                                                    <span><img width="45" src="../assets/vendor/root/images/channels/sendo.svg"></span>
                                                </div>
                                            </div>
                                            <div>
                                                <div class="name mg-b-5 tx-normal">
                                                    <a href="../views/setting-update-sale-channel.html"><div>SENDO-67</div></a>
                                                    <div class="tx-gray-500 tx-normal">Sendo</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div></div>
                                        <div class="tx-gray-500 tx-light"></div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div class="d-flex align-items-baseline">
                                            <div class="_cs-error"></div>
                                            <div class="tx-medium _tx-error">Error</div>
                                        </div>
                                        <div class="text-danger tx-normal" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Bạn chưa đăng kí &quot;&quot;">Error</div>
                                    </div>
                                </td>

                                <td nowrap="" class="text-left">
                                    <div class="d-flex align-items-baseline">
                                        <div class="_cs-offline"></div>
                                        <div class="tx-medium _tx-offline">Offline</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <div class="btn-group row-action-btn-group">
                                                <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                    <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-right" x-placement="top-end">
                                                    <a href="#" class="dropdown-item" 
                                                        data-toggle="tooltip" title="" data-placement="bottom" 
                                                        data-value="MjAyOQ==" data-original-title="Click to edit shop's information">
                                                    Edit
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" 
                                                    title="" data-placement="bottom" data-value="MjAyOQ==" 
                                                    data-route="#" onclick="SyncManual(this)" 
                                                    data-original-title="Clicks to sync product(s) of the sales channel.">
                                                    Sync Product
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" 
                                                        title="" data-placement="bottom" data-value="MjAyOQ==" 
                                                        data-route="#" onclick="SyncManual(this)" 
                                                        data-original-title="Clicks to sync order(s) of the sales channel.">
                                                    Sync Order
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" 
                                                        data-toggle="tooltip" title="" data-placement="bottom" 
                                                        data-value="MjAyOQ==" data-route="#" onclick="reConnect(this)" 
                                                        data-original-title="Click to reconnect the sales shannel.">
                                                    Reconnect
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" 
                                                        title="" data-placement="bottom" data-value="MjAyOQ==" 
                                                        data-route="#" onclick="showHideOnPwd(this, 1)" 
                                                        data-original-title=" Hide in PowerSell Pro ">
                                                    Hide in PowerSell Pro 
                                                    </a>
                                                    <hr class="mg-0">
                                                    <a href="javascript:;" class="dropdown-item tx-danger" data-toggle="tooltip" 
                                                        title="" data-placement="bottom" data-value="MjAyOQ==" 
                                                        data-route="#" onclick="disconectChannel(this)" 
                                                        data-original-title="Click to disconnect the sales channel and its all data.">
                                                        Disconnect
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr role="row" class="even">
                                <td nowrap="">
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <div style="width:65px; height:65px">
                                                    <span><img width="45" src="../assets/vendor/root/images/channels/sendo.svg"></span>
                                                </div>
                                            </div>
                                            <div>
                                                <div class="name mg-b-5 tx-normal">
                                                    <a href="../views/setting-update-sale-channel.html"><div>SENDO-65</div></a>
                                                    <div class="tx-gray-500 tx-normal">Sendo</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div>16:20:01</div>
                                        <div class="tx-gray-500 tx-light">05/10/2020</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div class="d-flex align-items-baseline">
                                            <div class="_cs-active"></div>
                                            <div class="tx-medium _tx-active">Active</div>
                                        </div>
                                        <div class="tx-gray-500 tx-normal" data-toggle="tooltip" data-placement="bottom" title="" data-original-title="PowerSell is updating data from the sales channel">Synchronizing</div>
                                    </div>
                                </td>

                                <td nowrap="" class="text-left">
                                    <div class="d-flex align-items-baseline">
                                        <div class="_cs-offline"></div>
                                        <div class="tx-medium _tx-offline">Offline</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <div class="btn-group row-action-btn-group">
                                                <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                    <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-right" x-placement="top-end">
                                                <a href="#" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjAyNw==" data-original-title="Click to edit shop's information">
                                                Edit
                                                </a>
                                                <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjAyNw==" data-route="#" onclick="SyncManual(this)" data-original-title="Clicks to sync product(s) of the sales channel.">
                                                Sync Product
                                                </a>
                                                <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjAyNw==" data-route="#" onclick="SyncManual(this)" data-original-title="Clicks to sync order(s) of the sales channel.">
                                                Sync Order
                                                </a>
                                                <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjAyNw==" data-route="#" onclick="reConnect(this)" data-original-title="Click to reconnect the sales shannel.">Reconnect</a>
    
                                                <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjAyNw==" data-route="#" onclick="showHideOnPwd(this, 1)" data-original-title=" Hide in PowerSell Pro ">
    
                                                Hide in PowerSell Pro 
                                                </a>
                                                <hr class="mg-0">
                                                <a href="javascript:;" class="dropdown-item tx-danger" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjAyNw==" data-route="#" onclick="disconectChannel(this)" data-original-title="Click to disconnect the sales channel and its all data.">Disconnect</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr role="row" class="odd">
                                <td nowrap="">
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <div style="width:65px; height:65px">
                                                <span><img width="45" src="../assets/vendor/root/images/channels/whatsapp.svg"></span>
                                            </div>
                                            </div>
                                            <div>
                                                <div class="name mg-b-5 tx-normal">
                                                    <a href="../views/setting-update-sale-channel.html"><div>QC_WHATAPPS3</div></a>
                                                    <div class="tx-gray-500 tx-normal">Whatsapp</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div></div>
                                        <div class="tx-gray-500 tx-light"></div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div class="tx-medium _tx-online">
                                        <span data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Only support PowerSell Pro, we will support API soon">N/A</span>
                                        <i class="fas fa-exclamation-triangle tx-danger mg-x-10"></i>
                                    </div>
                                </td>

                                <td nowrap="" class="text-left">
                                    <div class="d-flex align-items-baseline">
                                        <div class="_cs-offline"></div>
                                        <div class="tx-medium _tx-offline">Offline</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <div class="btn-group row-action-btn-group">
                                                <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                    <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-right" x-placement="top-end">
                                                    <a href="#" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA3Nw==" data-original-title="Click to edit shop's information">
                                                    Edit
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA3Nw==" data-route="#" onclick="showHideOnPwd(this, 1)" data-original-title=" Hide in PowerSell Pro ">
    
                                                    Hide in PowerSell Pro 
                                                    </a>
                                                    <hr class="mg-0">
                                                    <a href="javascript:;" class="dropdown-item tx-danger" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA3Nw==" data-route="#" onclick="disconectChannel(this)" data-original-title="Click to disconnect the sales channel and its all data.">Disconnect</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </td>
                            </tr>
                            <tr role="row" class="even">
                                <td nowrap="">
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <div style="width:65px; height:65px">
                                                <span><img width="45" src="../assets/vendor/root/images/channels/chat_zalo.svg"></span>
                                                </div>
                                            </div>
                                            <div>
                                                <div class="name mg-b-5 tx-normal">
                                                    <a href="../views/setting-update-sale-channel.html"><div>gjghjghj</div></a>
                                                    <div class="tx-gray-500 tx-normal">Zalo</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div></div>
                                        <div class="tx-gray-500 tx-light"></div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div class="tx-medium _tx-online">
                                        <span data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Only support PowerSell Pro, we will support API soon">N/A</span>
                                        <i class="fas fa-exclamation-triangle tx-danger mg-x-10"></i>
                                    </div>
                                </td>

                                <td nowrap="" class="text-left">
                                    <div class="d-flex align-items-baseline">
                                        <div class="_cs-offline"></div>
                                        <div class="tx-medium _tx-offline">Offline</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <div class="btn-group row-action-btn-group">
                                                <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                    <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-right" x-placement="top-end">
                                                <a href="#" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA2Mg==" data-original-title="Click to edit shop's information">
                                                Edit
                                                </a>
    
                                                <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA2Mg==" data-route="#" onclick="showHideOnPwd(this, 1)" data-original-title=" Hide in PowerSell Pro ">
    
                                                Hide in PowerSell Pro 
                                                </a>
                                                <hr class="mg-0">
                                                <a href="javascript:;" class="dropdown-item tx-danger" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA2Mg==" data-route="#" onclick="disconectChannel(this)" data-original-title="Click to disconnect the sales channel and its all data.">Disconnect</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <tr role="row" class="odd">
                                <td nowrap="">
                                    <div class="info">
                                        <div class="d-flex">
                                            <div class="mg-r-10">
                                                <div style="width:65px; height:65px">
                                                    <span><img width="45" src="../assets/vendor/root/images/channels/whatsapp.svg"></span>
                                                </div>
                                            </div>
                                            <div>
                                                <div class="name mg-b-5 tx-normal">
                                                    <a href="../views/setting-update-sale-channel.html"><div>QC_WHATAPPS</div></a>
                                                    <div class="tx-gray-500 tx-normal">Whatsapp</div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div>
                                        <div></div>
                                        <div class="tx-gray-500 tx-light"></div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                    <div class="tx-medium _tx-online">
                                        <span data-toggle="tooltip" data-placement="bottom" title="" data-original-title="Only support PowerSell Pro, we will support API soon">N/A</span>
                                        <i class="fas fa-exclamation-triangle tx-danger mg-x-10"></i>
                                    </div>
                                </td>

                                <td nowrap="" class="text-left">
                                    <div class="d-flex align-items-baseline">
                                        <div class="_cs-offline"></div>
                                        <div class="tx-medium _tx-offline">Offline</div>
                                    </div>
                                </td>
                                <td nowrap="" class="text-left">
                                </td>
                                <td nowrap="" class="text-right">
                                    <div class="pos-relative">
                                        <div class="dropdown pos-absolute r-0 tx-primary">
                                            <div class="btn-group row-action-btn-group">
                                                <a class="dropdown-toggle _remove-caret" id="" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" type="button">
                                                    <img src="../assets/images/action-dropdown.svg" class="action-dropdown">
                                                </a>
                                                <div class="dropdown-menu dropdown-menu-right" x-placement="top-end">
                                                    <a href="#" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA1OQ==" data-original-title="Click to edit shop's information">
                                                    Edit
                                                    </a>
                                                    <a href="javascript:;" class="dropdown-item" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA1OQ==" data-route="#" onclick="showHideOnPwd(this, 1)" data-original-title=" Hide in PowerSell Pro ">
    
                                                    Hide in PowerSell Pro 
                                                    </a>
                                                    <hr class="mg-0">
                                                    <a href="javascript:;" class="dropdown-item tx-danger" data-toggle="tooltip" title="" data-placement="bottom" data-value="MjA1OQ==" data-route="#" onclick="disconectChannel(this)" data-original-title="Click to disconnect the sales channel and its all data.">Disconnect</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>

                <!-- pagination -->
                <div data-pjax="">
                    <div class="pws-pagination d-flex flex-column flex-lg-row flex-md-row flex-sm-row mg-t-10 mg-b-10 align-items-center">
                        <div class="d-flex justify-content-center mg-b-10">
                            <div class="form-inline d-sm-flex d-none">
                                <label for="pagination-limit" class="mr-2">Show</label>
                                <div class="dropdown">
                                    <button class="btn bd-gray-900 tx-gray-900 align-self-start mg-lg-l-10 mg-sm-l-0 bg-white border-secondary" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="white-space:nowrap;">
                                        30
                                        &nbsp;<i class="far fa-angle-down"></i>
                                    </button>
                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                        <a class="dropdown-item d-flex align-items-center  active " href="#">
                                            <span class="tx-normal mg-l-5">30</span>
                                        </a>
                                        <a class="dropdown-item d-flex align-items-center " href="#">
                                            <span class="tx-normal mg-l-5">50</span>
                                        </a>
                                        <a class="dropdown-item d-flex align-items-center " href="#">
                                            <span class="tx-normal mg-l-5">100</span>
                                        </a>
                                    </div>
                                </div>
                                <label for="pagination-limit" class="ml-2">In total of <b>&nbsp; 179 &nbsp;</b> line</label>
                            </div>
                        </div>
                        <ul class="pagination justify-content-center align-items-center mg-sm-l-auto pagination-space d-lg-flex d-md-flex d-sm-flex mg-b-10" role="navigation">
                            <li class="page-item disabled" aria-disabled="true" aria-label="« Previous">
                                <span class="page-link page-link-arrow" aria-hidden="true">‹</span>
                            </li>
                            <li class="page-item active" aria-current="page"><span class="page-link">1</span></li>
                            <li class="page-item"><a class="page-link" href="#">2</a></li>
                            <li class="page-item"><a class="page-link" href="#">3</a></li>
                            <li class="page-item"><a class="page-link" href="#">4</a></li>
                            <li class="page-item"><a class="page-link" href="#">5</a></li>
                            <li class="page-item"><a class="page-link" href="#">6</a></li>
                            <li class="page-item">
                                <a class="page-link page-link-arrow" href="#" rel="next" aria-label="Next »">›</a>
                            </li>
                        </ul>
                        <div class="justify-content-center mg-b-10 d-sm-flex d-none">
                            <div class="form-inline">
                                <label for="pagination-limit" class="mr-2">Go to page</label>
                                <form>
                                    <input type="number" name="page" min="0" max="6" value="1" placeholder="Page#" class="form-control">
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- end code noi dung -->
            </div>
        </div>
    </div>
</body>

</html>
